Subject: Re: Make
From: Geoffrey Noer <[email-masked]>
To: Richard Hickling <[email-masked]>
Cc: Mumit Khan <[email-masked]>, [email-masked]
Date: Tue, 25 May 1999 10:16:39 -0700

On Tue, May 25, 1999, Richard Hickling wrote:
[...]
> My 'make' does not support this feature.  I have been told the newest ones
> should.
> The info documentation on 'make' (that I have) does not mention
> 'define'/'endef', however.  Thus, I was confused.

Future versions of Cygwin will include make 3.77 which is the latest
version of GNU make.

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]